[
	{
		"autotests": "OFF",
		"build_in_farm": false,
		"build_settings": [
			"/api/build/v1/setting/5140fd44-a466-4220-8478-c38ea663b6d1/"
		],
		"channel": "Stable",
		"image": "warcforceone/naver-matome-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": false,
		"repository": "naver-matome-grab",
		"resource_uri": "/api/build/v1/source/f502765c-a143-4a78-8f59-8f85c6c7ae18/",
		"state": "Success",
		"uuid": "f502765c-a143-4a78-8f59-8f85c6c7ae18"
	}
]